@charset "utf-8";
/* CSS Document */


body { 
  	background-image:url(../images/bg9.jpg);
	
  	font-family:  Tahoma, Verdana, Geneva, Arial, sans-serif;
  	font-size:90%;
  	line-height: 1.6em;
	color:#3c3c3c;
}

#banner {
	background-color:#00844a;
	width: 910px;
	height: 200px;
	margin:auto;	
}

#banner img{
	border:0;	
}

#bannerContainer{
	border-radius:35px;
	width:910px;
	margin:auto;	
}

.linkheading{
	font-size: 140%;	
}

#bannerContainer img {
		border:0;
}

#menuContainer {
	
	width:824px;
	margin:auto;
}

#mainContent{
	background-color:#ffffff;
	overflow:auto;
	width:870px;
	margin:auto;
	padding:20px;
	text-align:justify;
	min-height: 100%;
	padding-bottom: 75px;
}

#mainContainer1{
	margin-top:40px;
	float:left;
	width:660px;	
}

.mainContentHeading{
	color:#00844a;
	font-size:120%;
	border-bottom:#ee3338 2px solid;
}

#mainLinks {
	margin-top:40px;
	float:right;
	margin-right:0px;	
}

#mainLinks img{
	border:0;	
}

#footer {
	background-image:url(../images/footerbg.png);
	padding:20px;
	width:870px;
	height:80px;
	margin:auto;
	color:#ffffff;	
}

#footerContainer {
	text-align:center;	
}

a.nav:link{
	color:#ffffff;
	text-decoration:none;	
}

a.nav:hover{
	color:#ffffff;
	text-decoration:underline;	
}

a.nav:visited{
	color:#ffffff;
	text-decoration:none;	
}

a.nav:active{
	color:#ffffff;
	text-decoration:none;	
}


.clear {clear:both}
/* remove the list style */
#nav {
    margin:0;
    padding:0;
    list-style:none;
}  
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #nav li {
        float:left;
        display:block;
        width:100px;
        background:#ccc;
        position:relative;
        z-index:500;
        margin:0 1px;
    }
         
    /* this is the parent menu */
    #nav li a {
        display:block;
        padding:8px 5px 0 5px;
        font-weight:700; 
        height:23px;
        text-decoration:none;
        color:#fff;
        text-align:center;
        color:#333;
    }
 
    #nav li a:hover {
        color:#fff;
    }
     
    /* you can make a different style for default selected value */
    #nav a.selected {
        color:#f00;
    }
     
        /* submenu, it's hidden by default */
        #nav ul {
            position:absolute;
            left:0;
            display:none;
            margin:0 0 0 -1px;
            padding:0;
            list-style:none;
        }
         
        #nav ul li {
            width:100px;
            float:left;
            border-top:1px solid #fff;
        }
         
        /* display block will make the link fill the whole area of LI */
        #nav ul a {
            display:block; 
            height:15px;
            padding: 8px 5px;
            color:#666;
        }
         
        #nav ul a:hover {
            text-decoration:underline; 
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #nav ul {
    margin:0 0 0 -2px;
}

#slider {
    position:relative;
    width:600px; /* Change this to your images width */
    height:150px; /* Change this to your images height */
	border-left:#d4d4d4 3px solid; 
	border-right:#d4d4d4 3px solid;
	border-top:#d4d4d4 3px solid; 
	border-bottom:#d4d4d4 3px solid;
	margin-left:30px;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

#contactdetails {
	float:left;	
	width:250px;
}

#contactimage {
	float:right;
	border-left:#d4d4d4 3px solid; 
	border-right:#d4d4d4 3px solid;
	border-top:#d4d4d4 3px solid; 
	border-bottom:#d4d4d4 3px solid;	
}

#servimg1 {
	margin-left:50px;
	float:left;
	border-left:#d4d4d4 3px solid; 
	border-right:#d4d4d4 3px solid;
	border-top:#d4d4d4 3px solid; 
	border-bottom:#d4d4d4 3px solid;	
}

#servimg2 {
	margin-right:50px;
	float:right;
	border-left:#d4d4d4 3px solid; 
	border-right:#d4d4d4 3px solid;
	border-top:#d4d4d4 3px solid; 
	border-bottom:#d4d4d4 3px solid;	
}

#brands{
	margin-left:75px;	
}

.imgborder{
	border-left:#d4d4d4 3px solid; 
	border-right:#d4d4d4 3px solid;
	border-top:#d4d4d4 3px solid; 
	border-bottom:#d4d4d4 3px solid;
}

#contactform {
	clear:both;	
}

.cell {
	padding:35px;
}

#contactFormContainer {
	float:left;
	width:610px;
	padding-bottom:20px;
	padding-right:20px;
}
#contactFormContainer div {
	clear:both;
}
#contactFormContainer label {
	display:block;
	float:none;
	width:auto;
}
form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:5px;
	font-size:16px;
	color:#333;
}
form#contactform textarea {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}

.requiredfield {
	color:red;	
}